div#slideshow {
	position: relative;
	top: 0px;
	left: 0px;
	width: 565px;
	height: 375px;
	overflow: hidden;
	background-color: black;
}
div#slideshow a:active,
div#slideshow a:visited,
div#slideshow a {
	color: black;
}
div#slideshow a:hover {
	color: rgb(231,33,33);
}
div#slideshow img {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 565px;
	height: 375px;
	display: none;
}

/* captions at bottom of image */
div#slideshow div {
	position: absolute;
	top: 325px;
	left: 0px;
	width: 563px;
	height: 38px;
	border: solid rgb(128,128,128) 1px;
	background-color: rgb(222,222,222);
	z-index: 10;
	overflow: hidden;
	opacity: 0.8;
	line-height: 38px;
	vertical-align: middle;
}
div#slideshow div h2 {
}

/* slideshow navigation */
div#slideshow span.nav-prev,
div#slideshow span.nav-next {
	display: none;
	position: absolute;
	width: 50px;
	height: 50px;
	z-index: 10;
	border: none;
}
div#slideshow span.nav-prev {
	top: 162px;
	left: 0px;
}
div#slideshow span.nav-next {
	top: 162px;
	left: 515px;
}
div#slideshow:hover span.nav-prev,
div#slideshow:hover span.nav-next {
	display: block;
}
div#slideshow:hover span.nav-prev span.nav-bg,
div#slideshow:hover span.nav-next span.nav-bg,
div#slideshow:hover span.nav-prev span.nav-fg,
div#slideshow:hover span.nav-next span.nav-fg,
div#slideshow:hover span.nav-prev a,
div#slideshow:hover span.nav-next a {
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 50px;
	height: 50px;
	line-height: 50px;
	vertical-align: middle;
	z-index: 10;
	border-radius: 5px;
}
div#slideshow:hover span.nav-prev span.nav-bg,
div#slideshow:hover span.nav-next span.nav-bg {
	background-color: rgb(222,222,222);
	opacity: 0.5;
}
div#slideshow:hover span.nav-prev span.nav-fg {
	background-image: url("../img/slider_nav_left.png");
	background-repeat: no-repeat;
	background-position: center center;
}
div#slideshow:hover span.nav-next span.nav-fg {
	background-image: url("../img/slider_nav_right.png");
	background-repeat: no-repeat;
	background-position: center center;
}
div#slideshow span.nav-prev a:hover,
div#slideshow span.nav-next a:hover {
	background-color: rgb(32,32,32);
	opacity: 0.5;
}
